/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* = Theme customization starts here
------------------------------------------------------- */


@font-face {
	font-family: 'FreightTextProMedium';
	src: url('fonts/freight-text/FreightTextProMedium-Regular.eot');
	src: url('fonts/freight-text/FreightTextProMedium-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/freight-text/FreightTextProMedium-Regular.woff2') format('woff2'),
		url('fonts/freight-text/FreightTextProMedium-Regular.woff') format('woff'),
		url('fonts/freight-text/FreightTextProMedium-Regular.svg#FreightTextProMedium-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura Medium';
	src: url('fonts/futura/Futura-Medium.eot');
	src: url('fonts/futura/Futura-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/futura/Futura-Medium.woff2') format('woff2'),
		url('fonts/futura/Futura-Medium.woff') format('woff'),
		url('fonts/futura/Futura-Medium.svg#Futura-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura Bold';
	src: url('fonts/futura/Futura-Bold.eot');
	src: url('fonts/futura/Futura-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/futura/Futura-Bold.woff2') format('woff2'),
		url('fonts/futura/Futura-Bold.woff') format('woff'),
		url('fonts/futura/Futura-Bold.svg#Futura-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

body {
	font-family: 'FreightTextProMedium', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Futura Bold', Helvetica, Arial, sans-serif;
}